/*=== Mobilia - Copyright 2022- */

/******** importa Tema: Tema4.css *********/
@import url("/DesktopModules/InmoBS3/layouts/css/Temas/Tema4.css");
/***************************************/

/*  =====================================================
    =             1. VARIABLES  PRINCIPALES              =
    =====================================================   */

:root {
    --main-bg-color: #545454;
    --main-bg-color-rgb: 84, 84, 84;
    --secondary-bg-color: #9e9c9c;
    --hover-bg-color: #9c8b7d;
}

/*Cambio logo dorado*/
/* Seleccionamos la imagen dentro de tu estructura de cabecera */
.cabeceraLogo_affix  a img {
    /* 1. invert(100%): Invierte el color marrón oscuro a un tono azulado claro.
       2. brightness(200%): Aumenta la intensidad hasta llegar al blanco puro.
    */
    filter: invert(100%) brightness(200%);
    
    /* Opcional: suaviza el cambio si lo usas en un hover */
    transition: filter 0.3s ease;
}

/* Si quieres que recupere su color original al pasar el ratón */
.cabeceraLogo_affix  a img:hover {
    filter: none;
}


/*HOME*/

/*Estilos para el bloque home*/
#pID0{
    position: relative;
    top:-5px;
}
.bannerTopTitle {
    font-size: 41px!important;
}


.cabeceraMenu {
    background-color: #545454 !important;
}

.cabeceraContainer .cabeceraLogo{
    top:10px !important;
}

.cabeceraLogo  a img, .pie .logo{
    filter: invert(100%) brightness(200%);
    transition: filter 0.3s ease;
}

/*Estilos para el contenedor de menú*/
.cabeceraMenu.anim.affix{
    background-color: #545454 !important;
}

/*Estilos para el menú de arriba*/
.navbar-nav>li>a{
    color:white !important;
}

/*Estilos para el subrayado del menú*/
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
    box-shadow:0px 1px 0px #ffffff !important;
}

/*Estilos para el slider*/
.carousel-inner .item::before{
    background:rgba(100, 100, 100);
		    opacity: 0.4;
}


#mID117536 .carousel .titulo span, .carousel .subTitulo span{
    text-shadow: none !important;
    color:white !important;
}
.bg-txtInicio .bloqueCentrado {
    padding: 0 18%;
    text-align: center;
}

/*Estilos para los banners top de las secciones*/
.bloqueBannersSliderHome::after{
    background: black !important;
    opacity: 0.5 !important;
}


#mID117542 .bloqueBannersSliderHome::after{
   bottom:auto !important;
}


/*Detalle*/
#pID124049 .cabeceraContainer.bg_cabecera{
    background-color: #545454;
}

/*Estilos para los servicios*/
.serviciosNew .item-flex:nth-child(3) .item {
    min-height: 331px !important;
}

/*Blog*/
/*En el post, cómo no se puede poner el banner top, se añade un color arriba para que se pueda leer el menú*/

#pID124059 .cabeceraContainer.bg_cabecera{
    background-color: #545454;
}

/*Promociones*/
.Grid-promociones .DLFichaParent .DLFichaResumen{
    max-height: 80px;
}


#pID65977 .cabeceraContainer.bg_cabecera{
    background-color: #545454;
}

/*SE OCULTAN LAS SECCIONES DE MENÚ*/
.menuInicio {
    display: none !important;
}

/*PIE*/

.pie .logo img{
    width: 230px;
    filter:none !important;
}

/* CONTACTO */
div#mID117563 .contact .tituloSeccion h1 {
	display: none;
}

/*  =====================================================
   =        Bootstrap 3.3 Media Queries Libres          =
   =====================================================   */

@media only screen and (min-width : 1200px) {
}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
    .cabeceraContainer.bg_cabecera {
        background: #545454 !important;
    }

    .navbar i {
        color: #a89685;
    }

    #pID0 .cabeceraContainer .cabeceraLogo, .cabeceraContainer .cabeceraLogo {
        position: absolute;
          top: -2px !important;
        left: -17px;
    }

    #pID0 .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo, .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo {
        display: inherit;
        top: -2px !important;
    }
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
    .cabeceraContainer.bg_cabecera {
        background: #545454 !important;
    }

    .navbar i {
        color: #a89685;
    }

    #pID0 .cabeceraContainer .cabeceraLogo, .cabeceraContainer .cabeceraLogo {
        position: absolute;
        top: 10px !important;
        left: -17px;
    }

    #pID0 .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo, .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo {
        display: inherit;
         top: -2px !important;
    }

    .pie-mail{
        text-align: center !important;
    }
}

@media only screen and (max-width : 767px) {
    .cabeceraContainer.bg_cabecera {
        background: #545454 !important;
    }

    .navbar i {
        color: #a89685;
    }

    #pID0 .cabeceraContainer .cabeceraLogo, .cabeceraContainer .cabeceraLogo {
        position: absolute;
        top: -2px !important;
        left: -17px;
    }

    #pID0 .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo, .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo {
        display: inherit;
         top: -2px !important;
    }

    .pie-mail{
        text-align: center !important;
    }
	#pID0 .marginTop-buscador a#collapseBuscadorButton {
    background-color: #fff!important;
    border-color: #fff!important;
		color: #000;
}
}
